<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ETenderSheet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://pcstd.pcc.gov.tw/2003/eTender" xsi:schemaLocation="http://pcstd.pcc.gov.tw/2003/eTender eTender.1.J.2004.D.xsd" xmlns:mml="http://www.w3.org/1998/Math/MathML" createdDate="2020-01-16" applicationName="Pcces" applicationVersion="4.3.1000.213" signatureSealStamp="FFC4FE40EA2642C73D53D3C8B634B561EB9ED737E354871F2078C52F48E72B28107ABD22DD1265CD" procurementType="constructionWork" documentType="request">
  <TenderInformation contractNo="108-8">
    <ProcuringEntity language="zh-TW">臺中農田水利會</ProcuringEntity>
    <ProcuringEntity language="en">Taichung Irrigation Assocation</ProcuringEntity>
    <ProcuringEntityId>9520006003</ProcuringEntityId>
    <ContractTitle language="zh-TW">109年度東門支線等水路改善工程</ContractTitle>
    <ContractTitle language="en">                                                                                                                                                                                                        </ContractTitle>
    <ContractLocation>臺中市 西屯、大雅、神岡、潭子、豐原區</ContractLocation>
    <ContractScale contractScaleUnit="          ">0</ContractScale>
    <ExecuteMethod>          </ExecuteMethod>
    <ContractSummary>[%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%N%][%N%][%%][%########臺中市#12000000001100010000111*000010000001101標楷體000001111002016/09/21110000#1#Y##0##0%][%108-8#000000#0##18#0000000000000000000000###########%][%000000%]</ContractSummary>
  </TenderInformation>
  <DetailList canAddItem="false" quantityDisplayDecimal="3" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <PayItem itemKey="1" itemNo="壹" refItemCode="                    " itemKind="mainItem">
      <Description language="zh-TW">發包工程費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">式</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <PayItem itemKey="5" itemNo="一" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">施工費(工作費+材料費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="220" itemNo="1" refItemCode="0231623E11" itemKind="general">
          <Description language="zh-TW">機械挖方</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>456</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="221" itemNo="2" refItemCode="0231712051" itemKind="general">
          <Description language="zh-TW">機械回填方</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>365</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="213" itemNo="3" refItemCode="0311021232" itemKind="analysis">
          <Description language="zh-TW">乙種模型損耗(一般用清水模)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M2</Unit>
          <Unit language="en">          </Unit>
          <Quantity>854</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.5323</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.4465</MaterialRatio>
          <MiscellaneaRatio>0.0212</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="214" itemNo="4" refItemCode="0311011232" itemKind="analysis">
          <Description language="zh-TW">乙種模型損耗(一般用普通模)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M2</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1012</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.5893</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.3872</MaterialRatio>
          <MiscellaneaRatio>0.0235</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="211" itemNo="5" refItemCode="03310250Q3" itemKind="analysis">
          <Description language="zh-TW">210kgf/cm2預拌混凝土及澆注</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>265</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.1266</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.8571</MaterialRatio>
          <MiscellaneaRatio>0.0163</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="212" itemNo="6" refItemCode="03310230Q3" itemKind="analysis">
          <Description language="zh-TW">140kgf/cm2預拌混凝土及澆注</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>32</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.1378</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.8444</MaterialRatio>
          <MiscellaneaRatio>0.0178</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="210" itemNo="7" refItemCode="0321001035" itemKind="analysis">
          <Description language="zh-TW">鋼筋及加工組立</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">T</Unit>
          <Unit language="en">          </Unit>
          <Quantity>11.33</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.168</LabourRatio>
          <EquipmentRatio>0.008</EquipmentRatio>
          <MaterialRatio>0.8044</MaterialRatio>
          <MiscellaneaRatio>0.0196</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="227" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="7" itemNo="二" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">雜項工作費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="195" itemNo="1" refItemCode="02323A000009" itemKind="variablePrice">
          <Description language="zh-TW">餘土處理費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>運至會有水利地內整平壓實，約91m3[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="231" itemNo="2" refItemCode="02220310001K" itemKind="variablePrice">
          <Description language="zh-TW">施工道路維護費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>含施工道路復舊以瀝青混凝土面層t=5cm修復，長度約計63m[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="108" itemNo="3" refItemCode="015728000005" itemKind="variablePrice">
          <Description language="zh-TW">施工便道設施及復舊費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>含借用農田損毀修復、地上物補償費復舊費及構造物維護措施費等[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="109" itemNo="4" refItemCode="E3511XA000006" itemKind="variablePrice">
          <Description language="zh-TW">施工機械搬運費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>共4處所[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="113" itemNo="5" refItemCode="01522B00001F" itemKind="variablePrice">
          <Description language="zh-TW">臨時工棚及倉庫租用及耗損費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>租期約2個月[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="163" itemNo="6" refItemCode="0174010021" itemKind="variablePrice">
          <Description language="zh-TW">竹樹木砍伐及處理費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>約100M[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="111" itemNo="7" refItemCode="01510100001D" itemKind="variablePrice">
          <Description language="zh-TW">施工期用水費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>約45日[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="114" itemNo="8" refItemCode="02252830001B" itemKind="variablePrice">
          <Description language="zh-TW">施工移、抽排水費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>約2個月[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="230" itemNo="9" refItemCode="0157440009" itemKind="general">
          <Description language="zh-TW">工程告示牌</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>依工程會規定及內容製作2面，75cm*120cm，除一般內容外應增加載明全民督工通報電話，歡迎下載使用全民督工APP通報程式。[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="190" itemNo="10" refItemCode="0172540005" itemKind="variablePrice">
          <Description language="zh-TW">工程施工前之放樣作業費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>包含本工區定線放樣、高程水準校測及施工中經常性測量[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="115" itemNo="11" refItemCode="022535000005" itemKind="variablePrice">
          <Description language="zh-TW">原有構造物新舊接縫處理費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>共4處所[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="189" itemNo="12" refItemCode="0222013006" itemKind="variablePrice">
          <Description language="zh-TW">渠道及相關設施進排水口設置費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>工區內進排水口設置，約8處[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="187" itemNo="13" refItemCode="022203390006" itemKind="variablePrice">
          <Description language="zh-TW">機械打除混凝土(含運棄)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>機械打除混凝土（含運棄），約35m3[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0.9952</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0.0048</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="232" itemNo="14" refItemCode="0151070006" itemKind="general">
          <Description language="zh-TW">混凝土壓送費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>配合地形約壓送約96m3計。[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="181" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="8" itemNo="三" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">品質檢驗費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="176" itemNo="1" refItemCode="01450511U009" itemKind="variablePrice">
          <Description language="zh-TW">圓柱試體製作及試壓費(含取樣)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">組</Unit>
          <Unit language="en">          </Unit>
          <Quantity>2</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,每組五個,210kgf/cm2-2組。[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="177" itemNo="2" refItemCode="01450511U007" itemKind="variablePrice">
          <Description language="zh-TW">鑽心試體製作及試壓費(含取樣)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">組</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,每組三個,210kgf/cm2-1組[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="178" itemNo="3" refItemCode="01450500007V" itemKind="variablePrice">
          <Description language="zh-TW">鋼筋拉力試驗費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">支</Unit>
          <Unit language="en">          </Unit>
          <Quantity>2</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,D10、D13各1支[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="185" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="10" itemNo="四" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">環境保護措施費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="122" itemNo="1" refItemCode="01572600000E" itemKind="variablePrice">
          <Description language="zh-TW">環保訓練講習宣導費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="123" itemNo="2" refItemCode="01740100001C" itemKind="variablePrice">
          <Description language="zh-TW">工地清潔費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="124" itemNo="3" refItemCode="01740100002D" itemKind="variablePrice">
          <Description language="zh-TW">工地灑水費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="126" itemNo="4" refItemCode="01572D30001E" itemKind="variablePrice">
          <Description language="zh-TW">洗車設備污泥清除費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="194" itemNo="5" refItemCode="01560500002A" itemKind="variablePrice">
          <Description language="zh-TW">簡易圍籬或其他替代設施</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>依據「營建工程空氣污染防制設施管理辦法」設置簡易式圍籬或替代措施(含空氣汙染防制費申辦代辦費)[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="183" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="9" itemNo="五" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">職業安全衛生費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="127" itemNo="1" refItemCode="01574400001P" itemKind="variablePrice">
          <Description language="zh-TW">職業安全衛生教育訓練宣導費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="128" itemNo="2" refItemCode="01556800000B" itemKind="variablePrice">
          <Description language="zh-TW">安全警示燈</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">座</Unit>
          <Unit language="en">          </Unit>
          <Quantity>6</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>折舊與損耗[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="129" itemNo="3" refItemCode="01556920001D" itemKind="variablePrice">
          <Description language="zh-TW">黃色警示帶</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M</Unit>
          <Unit language="en">          </Unit>
          <Quantity>250</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>折舊與損耗[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="130" itemNo="4" refItemCode="015568500008" itemKind="variablePrice">
          <Description language="zh-TW">夜間照明燈具</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">盞</Unit>
          <Unit language="en">          </Unit>
          <Quantity>3</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>折舊與損耗[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="134" itemNo="5" refItemCode="01574211301L" itemKind="variablePrice">
          <Description language="zh-TW">安全帽</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">頂</Unit>
          <Unit language="en">          </Unit>
          <Quantity>10</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>折舊與損耗[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="131" itemNo="6" refItemCode="01574000001P" itemKind="variablePrice">
          <Description language="zh-TW">其他安全衛生設施及管理維護費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="184" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="11" itemNo="六" refItemCode="                    " itemKind="formula">
        <Description language="zh-TW">包商管理費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>含:工地管理費,利潤,第三人意外,雇主意外責任險,營業稅外等其他稅捐,並已扣除鋼筋購買費計算[發包]</Remark>
        <Percent>0</Percent>
        <mml:math>
          <mml:list>
            <mml:bvar>
              <mml:ci>Amount</mml:ci>
            </mml:bvar>
            <mml:apply>
              <mml:eq />
              <mml:ci>Amount</mml:ci>
              <mml:apply>
                <mml:divide />
                <mml:apply>
                  <mml:times />
                  <mml:apply>
                    <mml:plus />
                    <mml:apply>
                      <mml:plus />
                      <mml:ci>5</mml:ci>
                      <mml:ci>7</mml:ci>
                    </mml:apply>
                  </mml:apply>
                  <mml:ci>Percent</mml:ci>
                </mml:apply>
                <mml:cn>100</mml:cn>
              </mml:apply>
            </mml:apply>
          </mml:list>
          <mml:list>
            <mml:bvar>
              <mml:ci>【Formula】ROUND(([Amount]-11.33*19000)*0.1135+25000,0)+1166</mml:ci>
            </mml:bvar>
          </mml:list>
        </mml:math>
      </PayItem>
      <PayItem itemKey="12" itemNo="七" refItemCode="                    " itemKind="formula">
        <Description language="zh-TW">營業稅</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <mml:math>
          <mml:list>
            <mml:bvar>
              <mml:ci>Amount</mml:ci>
            </mml:bvar>
            <mml:apply>
              <mml:eq />
              <mml:ci>Amount</mml:ci>
              <mml:apply>
                <mml:divide />
                <mml:apply>
                  <mml:times />
                  <mml:apply>
                    <mml:plus />
                    <mml:apply>
                      <mml:plus />
                      <mml:ci>5</mml:ci>
                      <mml:ci>7</mml:ci>
                      <mml:ci>8</mml:ci>
                      <mml:ci>10</mml:ci>
                      <mml:ci>9</mml:ci>
                      <mml:ci>11</mml:ci>
                    </mml:apply>
                  </mml:apply>
                  <mml:ci>Percent</mml:ci>
                </mml:apply>
                <mml:cn>100</mml:cn>
              </mml:apply>
            </mml:apply>
          </mml:list>
          <mml:list>
            <mml:bvar>
              <mml:ci>【Formula】Rnd([Amount]*0.05,0)</mml:ci>
            </mml:bvar>
          </mml:list>
        </mml:math>
      </PayItem>
    </PayItem>
    <PayItem itemKey="999999" itemNo="                    " refItemCode="                    " itemKind="subtotal">
      <Description language="zh-TW">總計</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">          </Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
  </DetailList>
  <CostBreakdownList quantityDisplayDecimal="4" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <WorkItem itemCode="0311021232" refItemNo="3" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">乙種模型損耗(一般用清水模)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.5323</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.4465</MaterialRatio>
      <MiscellaneaRatio>0.0212</MiscellaneaRatio>
      <WorkItem itemCode="M060502A0B3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">板材(新料正五分)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.018</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用8次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605024001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木料(角材)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M060502E003" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">圓木(支撐)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506021K09" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0609010009" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵釘</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005800002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木工(製造,裝卸)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.08</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605092002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">防水三夾板(3mm)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M2</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用3次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110034" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="0311011232" refItemNo="4" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">乙種模型損耗(一般用普通模)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.5893</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.3872</MaterialRatio>
      <MiscellaneaRatio>0.0235</MiscellaneaRatio>
      <WorkItem itemCode="M060502A0B3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">板材(新料正五分)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.018</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用8次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605024001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木料(角材)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M060502E003" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">圓木(支撐)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506021K09" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0609010009" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵釘</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005800002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木工(製造,裝卸)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.08</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110034" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="03310250Q3" refItemNo="5" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">210kgf/cm2預拌混凝土及澆注</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.1266</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.8571</MaterialRatio>
      <MiscellaneaRatio>0.0163</MiscellaneaRatio>
      <WorkItem itemCode="M03050440L3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">210kgf/cm2預拌混凝土,S=6"±1.5"</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.04</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.15</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="1131100004" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110074" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">搭架及其他</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="03310230Q3" refItemNo="6" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">140kgf/cm2預拌混凝土及澆注</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.1378</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.8444</MaterialRatio>
      <MiscellaneaRatio>0.0178</MiscellaneaRatio>
      <WorkItem itemCode="M03050420L3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">140kgf/cm2預拌混凝土,S=6"±1.5"</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>含氯離子檢驗及坍度試驗費</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.04</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.15</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="1131100004" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110074" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">搭架及其他</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="0321001035" refItemNo="7" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">鋼筋及加工組立</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">T</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.168</LabourRatio>
      <EquipmentRatio>0.008</EquipmentRatio>
      <MaterialRatio>0.8044</MaterialRatio>
      <MiscellaneaRatio>0.0196</MiscellaneaRatio>
      <WorkItem itemCode="M0321001035" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鋼筋(含運雜費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">T</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>承商購買,含無輻射鋼筋檢驗費</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506020709" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵線(#20)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>4</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1.75</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.45</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="E000003902001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">小卡車(2T)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">時</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.4</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>工地小搬運</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>1</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110024" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(含固定支撐及另料)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
  </CostBreakdownList>
  <ResourceList quantityDisplayDecimal="3" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <WorkItem itemCode="M03050440L3" itemKind="general">
      <Description language="zh-TW">210kgf/cm2預拌混凝土,S=6"±1.5"</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000005000002" itemKind="general">
      <Description language="zh-TW">技術工</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000006000002" itemKind="general">
      <Description language="zh-TW">普通工</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="1131100004" itemKind="general">
      <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110074" itemKind="variablePrice">
      <Description language="zh-TW">搭架及其他</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>1</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M03050420L3" itemKind="general">
      <Description language="zh-TW">140kgf/cm2預拌混凝土,S=6"±1.5"</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>含氯離子檢驗及坍度試驗費</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M060502A0B3" itemKind="general">
      <Description language="zh-TW">板材(新料正五分)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用8次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0605024001" itemKind="general">
      <Description language="zh-TW">木料(角材)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用10次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M060502E003" itemKind="general">
      <Description language="zh-TW">圓木(支撐)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用10次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0506021K09" itemKind="general">
      <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0609010009" itemKind="general">
      <Description language="zh-TW">鐵釘</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000005800002" itemKind="general">
      <Description language="zh-TW">木工(製造,裝卸)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0605092002" itemKind="general">
      <Description language="zh-TW">防水三夾板(3mm)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用3次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110034" itemKind="variablePrice">
      <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0321001035" itemKind="general">
      <Description language="zh-TW">鋼筋(含運雜費)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">T</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>承商購買,含無輻射鋼筋檢驗費</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0506020709" itemKind="general">
      <Description language="zh-TW">鐵線(#20)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="E000003902001" itemKind="general">
      <Description language="zh-TW">小卡車(2T)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">時</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>工地小搬運</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>1</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110024" itemKind="variablePrice">
      <Description language="zh-TW">工具損耗及其他(含固定支撐及另料)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>1</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0231623E11" itemKind="general">
      <Description language="zh-TW">機械挖方</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0231712051" itemKind="general">
      <Description language="zh-TW">機械回填方</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0172540005" itemKind="variablePrice">
      <Description language="zh-TW">工程施工前之放樣作業費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>包含本工區定線放樣、高程水準校測及施工中經常性測量</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="015728000005" itemKind="variablePrice">
      <Description language="zh-TW">施工便道設施及復舊費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>含借用農田損毀修復、地上物補償費復舊費及構造物維護措施費等</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="E3511XA000006" itemKind="variablePrice">
      <Description language="zh-TW">施工機械搬運費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>共4處所</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01556800000B" itemKind="variablePrice">
      <Description language="zh-TW">安全警示燈</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">座</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>折舊與損耗</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="015568500008" itemKind="variablePrice">
      <Description language="zh-TW">夜間照明燈具</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">盞</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>折舊與損耗</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01510100001D" itemKind="variablePrice">
      <Description language="zh-TW">施工期用水費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>約45日</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01572D30001E" itemKind="variablePrice">
      <Description language="zh-TW">洗車設備污泥清除費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01740100002D" itemKind="variablePrice">
      <Description language="zh-TW">工地灑水費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01740100001C" itemKind="variablePrice">
      <Description language="zh-TW">工地清潔費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01574211301L" itemKind="variablePrice">
      <Description language="zh-TW">安全帽</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">頂</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>折舊與損耗</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01556920001D" itemKind="variablePrice">
      <Description language="zh-TW">黃色警示帶</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>折舊與損耗</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01574000001P" itemKind="variablePrice">
      <Description language="zh-TW">其他安全衛生設施及管理維護費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="022535000005" itemKind="variablePrice">
      <Description language="zh-TW">原有構造物新舊接縫處理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>共4處所</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="02220310001K" itemKind="variablePrice">
      <Description language="zh-TW">施工道路維護費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>含施工道路復舊以瀝青混凝土面層t=5cm修復，長度約計63m</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="02252830001B" itemKind="variablePrice">
      <Description language="zh-TW">施工移、抽排水費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>約2個月</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01522B00001F" itemKind="variablePrice">
      <Description language="zh-TW">臨時工棚及倉庫租用及耗損費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>租期約2個月</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0174010021" itemKind="variablePrice">
      <Description language="zh-TW">竹樹木砍伐及處理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>約100M</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0222013006" itemKind="variablePrice">
      <Description language="zh-TW">渠道及相關設施進排水口設置費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>工區內進排水口設置，約8處</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="022203390006" itemKind="variablePrice">
      <Description language="zh-TW">機械打除混凝土(含運棄)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>機械打除混凝土（含運棄），約35m3</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0.9952</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0.0048</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01560500002A" itemKind="variablePrice">
      <Description language="zh-TW">簡易圍籬或其他替代設施</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>依據「營建工程空氣污染防制設施管理辦法」設置簡易式圍籬或替代措施(含空氣汙染防制費申辦代辦費)</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="02323A000009" itemKind="variablePrice">
      <Description language="zh-TW">餘土處理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>運至會有水利地內整平壓實，約91m3</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0151070006" itemKind="general">
      <Description language="zh-TW">混凝土壓送費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>配合地形約壓送約96m3計。</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01572600000E" itemKind="variablePrice">
      <Description language="zh-TW">環保訓練講習宣導費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01574400001P" itemKind="variablePrice">
      <Description language="zh-TW">職業安全衛生教育訓練宣導費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0157440009" itemKind="general">
      <Description language="zh-TW">工程告示牌</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>依工程會規定及內容製作2面，75cm*120cm，除一般內容外應增加載明全民督工通報電話，歡迎下載使用全民督工APP通報程式。</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01450511U009" itemKind="variablePrice">
      <Description language="zh-TW">圓柱試體製作及試壓費(含取樣)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">組</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,每組五個,210kgf/cm2-2組。</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01450511U007" itemKind="variablePrice">
      <Description language="zh-TW">鑽心試體製作及試壓費(含取樣)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">組</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,每組三個,210kgf/cm2-1組</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01450500007V" itemKind="variablePrice">
      <Description language="zh-TW">鋼筋拉力試驗費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">支</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,D10、D13各1支</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <PayItem itemKey="六">
      <Description language="zh-TW">包商管理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>含:工地管理費,利潤,第三人意外,雇主意外責任險,營業稅外等其他稅捐,並已扣除鋼筋購買費計算[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
    <PayItem itemKey="七">
      <Description language="zh-TW">營業稅</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
  </ResourceList>
  <GrandTotalInformation>
    <TotalAmount currency="TWD">0</TotalAmount>
    <TotalAmountChinese>新台幣零元整</TotalAmountChinese>
  </GrandTotalInformation>
</ETenderSheet>